Subject: Trainer Candidate - Niharika Goyal
From: Niharika Goyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:09:35 -0400

| | Tech Support Test

Name | Niharika Goyal
E-mail | [email-masked]
Phone Number | (+91) 7456951782
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Care health insurance | ATL | 10 May | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have work as a team leader where I managed 5/7 members in a team
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I faced hardly with team communication
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service can maintain the customer satisfaction but great customer service can maintain satisfaction and development of the company
What according to you makes you a good candidate for this position? | I am not much aware about this position as of now
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |